﻿.toggle
{height:20px;width:40px}
.toggle-slide
{overflow:hidden;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;direction:ltr;text-align:center}div.disabled>.toggle-slide{opacity:.7;pointer-events:none}
.toggle-slide .toggle-blob,.toggle-slide .toggle-off,.toggle-slide .toggle-on{float:left}
.toggle-slide .toggle-blob{position:relative;z-index:99;cursor:hand;cursor:-webkit-grab;cursor:grab}
.toggle-light .toggle-slide{border-radius:9999px!important;box-shadow:0 0 0 1px #999!important}
.toggle-light .toggle-off,.toggle-light .toggle-on{font-size:11px;font-weight:500}
.toggle-light .toggle-on,.toggle-light .toggle-select .toggle-inner .active{background:#45a31f;box-shadow:inset 2px 2px 6px rgba(0,0,0,.2)!important;text-shadow:1px 1px rgba(0,0,0,.2)!important;color:rgba(255,255,255,.8)}
.toggle-light .toggle-off,.toggle-light .toggle-select .toggle-on{color:rgba(0,0,0,.6);text-shadow:0 1px rgba(255,255,255,.2)!important;background:linear-gradient(#cfcfcf,#f5f5f5)}
.toggle-light .toggle-blob{border-radius:50px!important;background:linear-gradient(#f5f5f5,#cfcfcf);box-shadow:1px 1px 2px #888!important}
.toggle-light .toggle-blob:hover{background:linear-gradient(#e4e4e4,#f9f9f9)}
